
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>有限合伙制PE的结构设计：避税及其他 / iVAN</title>

    <meta name="description" content="有限合伙制PE的结构设计：避税及其他 刘田 近期,市场上流传的鼎晖投资股权结构图引发许多讨论,有限合伙PE如何通过巧妙的股权结构设置,在规避责任风险的同时,实现投资人利润最大化? GP和LP &quot;我国旧的合伙企业法中并不承认有限合伙制度,所有的合伙人都要承担无限连带责任.&quot;上海沪家律师事务所首席合伙人贾明军对第一财经日报&lt;财商&gt;记者表示,在这种情况下,出资人对于投资就很谨慎,而修改后的合伙企业法引入了有限合伙制度. 有限合伙企业由一名以上有限合伙人(LP)和一名以上普通合伙人(GP)组成,普通合伙人对合 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">有限合伙制PE的结构设计：避税及其他</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>刘田　　近期，市场上流传的鼎晖投资股权结构图引发许多讨论，有限合伙PE如何通过巧妙的股权结构设置，在规避责任风险的同时，实现投资人利润最大化？　　GP和LP　　“我国旧的合伙企业法中并不承认有限合伙制度，所有的合伙人都要承担无限连带责任。”上海沪家律师事务所首席合伙人贾明军对第一财经日报《财商》记者表示，在这种情况下，出资人对于投资就很谨慎，而修改后的合伙企业法引入了有限合伙制度。　　有限合伙企业由一名以上有限合伙人(LP)和一名以上普通合伙人(GP)组成，普通合伙人对合伙企业债务承担无限连带责任，有限合伙人以其认缴的出资额为限对合伙企业债务承担责任。　　“有限合伙制度的设置主要是为了拉动经济发展，同时也为助推有限合伙型私募基金提供了契机。”贾明军表示，投资者能够以有限合伙人身份投入资金并承担有限责任，而基金管理人则以少量资金介入成为普通合伙人并承担无限责任。　　同时，普通合伙人负责公司运营管理，有限合伙人不得以劳务对合伙企业出资；有限合伙人不执行合伙事务，不得对外代表有限合伙企业。　　在有限合伙PE基金的结构组织中，私募股权投资公司作为普通合伙人，而基金整体作为有限合伙存在。基金主要从有限合伙人处募集资金，并由普通合伙人作出全部投资决策。基金在其存续周期中一般会作出15项到25项不同的投资，每项投资的金额一般不超过基金总金额的10%。　　普通合伙人报酬的主要来源是基金管理费，另外还包括业绩佣金。一般情况下，普通合伙人可获得基金总额2%~4%的年度管理佣金以及20%的基金利润。　　为什么是有限合伙制？　　PE为什么一定要采用有限合伙制来组建呢？为什么不是公司制或者信托制呢？　　“与其他两种形式相比，有限合伙制有几方面的优点。”好投网总裁户才和对记者表示，首先是税率优势，由于有限合伙企业本身并不是所得税纳税义务人，有限合伙企业的全部收益可以免缴企业所得税，这就避免了公司制下企业所得税和个人所得税双重税收的问题。　　“有限合伙企业能够给普通合伙人提供较好的激励。”户才和表示，在美国创投行业，普通合伙人的出资一般只占基金总额的1%左右，但却有81%的普通合伙人从基金投资中获得的利润分成都在20%~21%之间。“有限合伙制企业的利益分配是可以按照契约约定的，这是非常灵活的。”　　同时，作为普通合伙人的创业投资家们具有相对较大的独立做出决策的权利，这是因为假如有限合伙人干预投资决策的话，他们就有丧失有限合伙人地位的风险。　　户才和还表示，有限合伙制对于创业投资渠道的适应性还表现在与阶段性投资相对应的阶段性出资策略：有限合伙人的资金一般是根据投资项目的进展情况采用“Capital Call”的方式分阶段直接投资给创业企业。　　约束机制　　但是，由于PE主要投向处于发展初期或成长期的企业，这种投资的风险就相应更大。　　从约束机制来看，有限合伙中的普通合伙人对合伙企业承担无限责任，这是一种防范风险的约束机制。但在目前有限合伙PE架构中，普通合伙人并不是由自然人承担，而多数是由投资管理有限公司担任。　　以近期微博上流传的鼎晖投资PE股权结构图为例，吴尚志、焦树阁、王霖、胡晓玲等人并没有直接担任天津鼎晖股权投资管理中心(有限合伙)的普通合伙人，而是最终以鼎晖股权投资管理(天津)有限公司的“普通合伙人”身份介入。　　“这在某种程度上是一种隔离风险的做法。”某券商法务部律师对记者表示，普通合伙人要承担无限责任，但一家有限责任公司能够承担的实际风险、能力都是有限的。“而且最终再分解到这几位股东身上的风险就更小。”　　“在境外，PE普通合伙人通常是一个合伙制企业，但在国内通常都是有限责任公司。”户才和认为，“承担无限责任”主要是从保护债权人权益的角度来考虑的，也就是说当企业出现资不抵债的情况下，普通合伙人还要承担责任，但这种情况对于PE来说是比较少的。“风险投资基本不会负债，它投资到股份制企业成为股东，一个股东对于公司债务承担的责任是有限的，投资人不需要承担企业因经营风险而产生的连带责任。”　　税务问题　　以有限责任公司的形式成为普通合伙人的一个弊端在于税务劣势。　　新修订的《合伙企业法》规定，有限合伙制创投企业所产生的收益，应当由其自然人投资方和法人投资方按照各自所分得的收益，分别缴纳个人所得税和企业所得税。　　依照财税[2008]159号通知，有限合伙企业生产经营所得和其他所得采取“先分后税”原则，规定合伙企业应当以每一个合伙人为纳税义务人；合伙企业合伙人是自然人的，缴纳个人所得税；合伙人是法人和其他组织的，缴纳企业所得税。　　那么，如果普通合伙人是有限责任公司，那么必须缴纳企业所得税。而自然人从“有限责任公司”再分配利益时仍要缴纳个人所得税。这样“双重征税”的问题与公司制完全相同，有限合伙似乎不具备税收优势。　　“很多外币基金都设立了相应的避税方式，来回避有限责任公司担任普通合伙人所面临的双重税收问题。”北京某PE公司副总裁对记者表示。　　仍以鼎晖股权PE结构图为例，如果吴尚志等人的资金全部投入到鼎晖股权投资管理(天津)有限公司，那么最终其利润就面临双重赋税。但在现在的结构图中，吴尚志等人的资金还通过天津钻石投资管理中心(有限合伙)的途径介入，而该公司同时成为天津鼎晖股权投资管理中心(有限合伙)的有限合伙人，那么当利润分配到天津钻石投资管理中心时，由于其是有限合伙形式，不用缴纳企业所得税，最终只需吴尚志等人缴纳个人所得税。　　另外，中国投资担保有限公司还持有鼎晖投资管理(天津)有限公司15%的股份，所以鼎晖投资管理(天津)有限公司的利润并不完全分配给吴尚志等，还有一部分分配给中国投资担保有限公司，由于中国投资担保有限公司纯国资背景，最终不需要将利益分给某个具体自然人，所以也只用缴纳企业所得税，而避免了个人所得税。　　“所以，通过中国投资担保公司和天津钻石投资管理中心两条路径避免了税收的问题。”上述北京某PE 公司副总裁表示，而且很可能在利益分配约定中，只有很少一部分利益分配到普通合伙人，这样需要缴纳税收的比例更少。　　(记者曾以邮件形式向鼎晖投资求证网上流传鼎晖PE股权结构图的真伪，但截至记者发稿日，并未得到其回复。)摄影记者/高育文　　有财学习一下　　Private Equity(简称“PE”)在中国通常称为私募股权投资，从投资方式角度看，依国外相关研究机构定义，是指通过私募形式对私有企业，即非上市企业进行的权益性投资，在交易实施过程中附带考虑了将来的退出机制，即通过上市、并购或管理层回购等方式，出售持股获利。　　目前，私募股权投资机构的组织形式主要有三种：公司制、有限合伙制和信托制。目前绝大多数PE采取的都是有限合伙制，并且这被认为是对于PE来说最有效的组织形式。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 03:34:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bb%93%e6%9e%84%e8%ae%be%e8%ae%a1/" title="结构设计">结构设计</a>, <a href="https://www.iamivan.net/tag/%e5%90%88%e4%bc%99%e5%88%b6/" title="合伙制">合伙制</a>, <a href="https://www.iamivan.net/tag/%e5%8f%8a%e5%85%b6%e4%bb%96/" title="及其他">及其他</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>有限合伙制PE的结构设计：避税及其他的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z786Rab.html" rel="bookmark">天津样本解读：政府推手下的有限合伙制PE热潮</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				截至2008年6月1日,修订后的&lt;中华人民共和国合伙企业法&gt;正式实施一周年.在这个时间结点,盘点过去一年中有限合伙制创投企业的成长,并对有限合伙制创投发展中存在的一些问题做出客观反思,具有承前启后的历史作用. 去年2007年6月1日,新法实施之后,深圳.北京.天津.上海.武汉等地都陆续成立了各地首家有限合伙制创投企业,其中一些企业一期基金已投资完毕.更有甚者,如天津,在吸引有限合伙制创投基金方面,已经形成爆炸式的热潮. 在这&quot;摸着石头过河&quot;的一年中,他们有着极为类似的经历.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Ml0ZxVM.html" rel="bookmark">有限合伙制PE潜规则：神秘资金借傀儡投顾&OpenCurlyDoubleQuote;还魂&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				史上最短命私募产品&quot;沐雪巴菲特一号&quot;纠纷在牵出一系列&quot;案中案&quot;的同时,也牵出私募基金业和信托业不为人知的潜规则.被湖北精九和广东鸿远举报欺诈的江苏沐雪表示,其虽然是该信托计划的投资顾问,但是投资指令却由湖北精九下达.业内人士分析,从各自扮演的角色看,江苏沐雪似以傀儡投顾身份换取投顾费用,而真正操纵资金的是湖北精九和广东鸿远.这正是目前有限合伙制私募的潜规则.此外,部分 信托公司收取通道费给傀儡投顾和特殊资金关联方开绿灯,也是信托业的潜规则.神秘资金借傀儡投顾&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn6JEkp.html" rel="bookmark">外资有望获准直设有限合伙制基金北京或率先开闸</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;外资PE或许被允许在北京直设LP(有限合伙人)制基金.&quot;知情人士向&lt;每日经济新闻&gt;独家透露说,此外,还有更多优惠措施体现在即将公布的&quot;北京促进外资PE发展 意见&quot;(以下简称发展意见)中. 原本计划今年国庆期间公布的发展意见,至今未出.知情人士称,由于发展意见要在&lt;外国企业或者个人在中国境内设立合伙企业管理办法&gt;(以下简称? &lt;办法&gt;)框架内,所以一直在等待&lt;办法&gt;公布. 近日,国务院总理温家宝签署国务院令,公布了&l			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqOqGkz.html" rel="bookmark">私募股权投资基金监管：有限合伙制与公司制之争</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中国的私募股权投资基金(PE)市场正在快速发展.但在PE的监管上,中国证监会和国家发改委之间似乎出现了分歧. 中国证监会研究中心研究员王欧7月6日在&quot;第三届中国金融市场投资年会&quot;上表示,对PE的监管,证监会的立场是要市场化,并且也正在这样做.证监会推动PE市场化的举措之一就是&lt;合伙企业法&gt;的实施.2007年6月1日,&lt;合伙企业法&gt;正式实施,激发了国内以有限合伙制的形式设立PE的热情,一大批创投企业以有限合伙的形式设立. 王欧认为,有限合伙制这种企业组织形式在中国			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvqon5b.html" rel="bookmark">有限合伙制企业或将迎来春天创投入股门槛提高</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				创业板首批28家公司将于26日刊登上市公告书,30日集中在深交所挂牌交易.这预示着酝酿已久的创业板正式开启.然而对于苦苦等待创业板开鼓鸣锣长达十年之久的创投们来说,创业板的开启一方面让创投企业带着超额收益成功退出,为其未来的发展打开了更为广阔的发展空间:另一方面,创业板的高市盈率发行也进一步提高了创投们寻找投资企业的入股门槛. 有限合伙迎来&quot;春天&quot; &quot;这对我们来说是一个很好的消息,&quot;达晨创投合伙人卲红霞在接受本报记者采访时高兴地说,目前很多创投基金是有限合伙制,法律			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQY2RZb.html" rel="bookmark">王守仁：有限合伙制面临四问题中国VC应采取公司制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中国创业投资经过十几年的发展,已初具规模,国家也出台了相关的法律法规及一系列的优惠政策,推动创业投资业的快速成长.现阶段,中国VC基金应主要采取公司制还是有限合伙制?在理论界.法学界及实业界争议较大.经过长期比较研究,并结合我国企业组织制度大的法律体系,我认为,中国的VC应采取公司制. 有限合伙四大问题 总体来看,有四个问题需要明确. 第一,中国是大陆法系国家,也是成文法,不是英美法系的平衡法.大陆法系的企业制度是股份有限公司.有限责任公司.两合公司和无限责任公司这样一个体系.这个体系和英美不一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE8jOPz.html" rel="bookmark">王守仁建议公募基金应引入有限合伙制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				深圳市创投公会秘书长王守仁向记者透露,他近期参加了基金法修改座谈会.他表示,基金法修改将会在大信托法前提下进行修改,将会逐步完善基金业严格的信托责任制.公募基金应当引入有限合伙制,私募证券投资基金的监管将会适度宽松. 王守仁指出,公募基金当前亟待解决的问题是治理结构不合理,激励约束机制不均衡.他认为,公募基金应当引入有限合伙制,基金的发起人.高级管理人员.基金经理等都应当成为合伙人,得到合乎其价值的报酬,从而实现有效的激励.而有效激励将有利于解决公募基金人才流失严重.老鼠仓和对敲盈利等问题, 这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBPwmJp.html" rel="bookmark">有限合伙制：本土VC制度革命的春天马上就要到来&excl;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				7年前,我在写&lt;风险投资本土化运作机制研究&gt;的时候,专门拿一章出来讨论本土VC的组织形式和法律架构问题.美国的VC,80%是LP-GP制的,少量是公司制的(Corporate VC),例如Intel Capital.LP-GP的操作模式,是出资人担任LP,负责提供99%甚至全部的资金,并且出资额为限承担有限责任,LP不参与投资项目的决策:GP通常由成功的创业者.大企业高管.投资银行家或律师等专业人士担任,他们象征性的出1%的资金,甚至完全不出资,GP负责投资项目决策,但要对基金承担无限责任.在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeo9yjM.html" rel="bookmark">私募律师魏君贤：将有限合伙制引入中国创投基金</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;他是中国私募领军人物,是将有限合伙制度引入中国http://www.aliyun.com/zixun/aggregation/17313.html&quot;&gt;创业投资基金及私人股权投资基金的开拓者,是中国参与私募立法的律师第一人.&quot; 提起魏君贤,业界的评价很高--他是中国市场经济转型过程中法律服务的领航者.魏君贤擅长在中国特色的投融资法律规制环境中,为基金组建及私人股权投资活动设计简洁.高效.务实的商业及法律架构,其主要客户为国际或本土行业领袖级的股权基金.投资银行及机构投资			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVwPlb.html" rel="bookmark" class="title">Win8系统安装过程中提示Error Code：0x0000005D错误的解决方法</a>
					<div>
						  win8系统虽然在慢慢退出市场,不过还是有不少的用户喜欢Win8系统的风格,而在Win7升级win8系统的过程中会出现一些问题,有位用户遇到错误提示Error Code:0x0000005D的问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaqdnb.html" rel="bookmark" class="title">offsetLeft&comma;Left&comma;clientLeft详解</a>
					<div>
						  假设 obj 为某个 HTML 控件. obj.offsetTop 指 obj 相对于版面或由 offsetParent 属性指定的父坐标的计算上侧位置,整型,单位像素. obj.offsetLe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDyeOb.html" rel="bookmark" class="title">js中with的用法</a>
					<div>
						with语句可以方便的引用某个对象的已有的属性,但是不能用来给对象添加属性,如果要给对象创建新的属性,必须明确引用该对象. 有时候在一段代码中要多次使用一个对象的属性或方法,这时用with语句就可以减 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgeNZz.html" rel="bookmark" class="title">花十二個月建立一個成功的網站</a>
					<div>
						翻译:Refly原文链接:Build a successful site in 12 months (感谢Refly朋友的来稿!翻译的原文也是转载,由于没有Webmaster World的帐户,就没有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQdKKz.html" rel="bookmark" class="title">百度站长开放sitemap权限</a>
					<div>
						据悉,5月8日下午百度站长平台正式开放sitemap权限,所有通过百度站长平台验证的网站均有机会在百度站长工具里添加网站的sitemap,创建并提交Sitemap有助于百度发现并了解网站上的所有网页. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOOnRz.html" rel="bookmark" class="title">可以近视替代remote script的代码</a>
					<div>
						这个资料是以前收集的,希望能对你有所帮助. 1.page1.htm &lt;html&gt; &lt;head&gt; &lt;/head&gt; &lt;body&gt; &lt;form id=s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjjwkp.html" rel="bookmark" class="title">效率比较高的jsp分页程序</a>
					<div>
						可通过下拉框跳转到指定页 &lt;script language=&quot;javascript&quot;&gt; function gopage() { document.listpage.su ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yJQVz.html" rel="bookmark" class="title">Delphi中记录数组存出到文件和从文件导入</a>
					<div>
						Type TRecord = Record Name: String[10]; address: String[50]; End; TRecordFile = File Of TRecord; Var ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7lAxM.html" rel="bookmark" class="title">MIDP高级UI的使用（四）Alert</a>
					<div>
						这个类比较有意思,它是用来提醒用户关于错误或者其他异常情况的屏幕对象,这个警告只能作为简短的信息记录和提醒,如果我们需要长一点的,我们可以使用其它的Screen 子类,最常见的是Form .同时我们顺 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Pl06M.html" rel="bookmark" class="title">UVa 490 Rotating Sentences &lpar;water ver&period;&rpar;</a>
					<div>
						490 - Rotating Sentences Time limit: 3.000 seconds http://uva.onlinejudge.org/index.php?option=com_o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myryj8p.html" rel="bookmark" class="title">通用权限管理模块系列&mdash;&mdash;SQL安全性参考</a>
					<div>
						整体的SQL权限太多了,这里就只摘录部分实现 在SQL里也有安全主体.安全对象和授权的说法. 其中有金色海洋所提到的拒绝访问的一种类型. 一.主体 是获得了 SQL Server 访问权限的个体.组和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Agxap.html" rel="bookmark" class="title">提高J2EE技术与&period;NET之间的互操作性，第3部分</a>
					<div>
						引言 正如 Java 包通常用来保证 Java 类,使其只能存在于不同层次的命名空间中,这样就可避免类.方法等等之间的命名冲突,XML 命名空间也是为相同的目的而服务于 Web 服务.它限定 XML  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRDRDz.html" rel="bookmark" class="title">PS制作螺旋3D抽象效果</a>
					<div>
						最终效果图 1.进入PhotoShoP后,首先按&quot;D&quot;键恢复默认前景色与背景色.在创建一个500*500到1000*1000象素范围之内的新文档.这是为了方便操作时候可以显示更加多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAam3vM.html" rel="bookmark" class="title">PS鼠绘绿色卡通树</a>
					<div>
						教程详细介绍卡通大树的鼠绘方法.大致可以分成两个部分来绘制,树干和树冠部分.树干部分的绘制相对容易一些,涂一些简单的明暗效果即可.树冠部分制作比较繁琐,用到的笔刷也较多.需要细心一点. 最终效果 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2nRyM.html" rel="bookmark" class="title">PhotoShop抽出完美快速抠出Twins照片教程</a>
					<div>
						1.分析背景,确定较佳的抠图方法,打开背景素材分析背景,头顶的发丝很淡,用滤镜抽出是不错的选择头部背景色彩单纯,用通道调色阶,抠出的速度快.当然也可用抽出,但是抽出后用橡皮擦檫除杂色太麻烦. 身体部位 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBlWyb.html" rel="bookmark" class="title">ps如何制作印章</a>
					<div>
						在一些高调色彩的照片中,背景有较大的白色空间,构图不相称给人感觉空洞无物.这时如象画图一样在空间处盖一红色的印章,可能其结果会大有改观.下面我给大家介绍用PS制作印章的方法,很方便的把自己心仪的印章盖 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oao0b.html" rel="bookmark" class="title">百度云和百度网盘一样吗？</a>
					<div>
						我们知道百度网盘可以上传很多我们手机电脑本地存不下的东西,那么百度云是什么呢?百度云和百度网盘一样吗?接下来小编就为大家介绍一下百度云百度网盘的区别. 百度云和百度网盘一样吗 百度云百度网盘的区别 什 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLa7mb.html" rel="bookmark" class="title">php写法问题？该不该这样写？怎么写代码才是正确的？</a>
					<div>
						问题描述 php写法问题?该不该这样写?怎么写代码才是正确的? 请问1和2写法的区别? 写法2错在那? 这个又错在那? syntax error, unexpected 报的错误是这个 解决方案 写法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdl9oM.html" rel="bookmark" class="title">如何在Ubuntu Server版上实施iptables</a>
					<div>
						iptables 是一个安装在http://www.aliyun.com/zixun/aggregation/13835.html&quot;&gt;Ubuntu Server上的默认防火墙.在正常的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjm41nz.html" rel="bookmark" class="title">如何在asp&period;aspx加个代码，程序一出错就跳转到我的自己定义错误页面去</a>
					<div>
						问题描述 如何在asp.aspx加个代码,程序一出错就跳转到我的自己定义错误页面去 请帮助下啊,我用NET2008,C#SQL2008编了个程序,就是每当输入不合法或者Session失效或者等等问题出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NRN8M.html" rel="bookmark" class="title">HTTP代理与SPDY协议（转）</a>
					<div>
						原文出处: fqrouter    HTTP代理是最经典最常见的代理协议.其用途非常广泛,普遍见于公司内网环境,一般员工都需要给浏览器配置一个HTTP代理才能访问互联网.起初,HTTP代理也用来翻越& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bameEgb.html" rel="bookmark" class="title">数据系统架构&mdash;&mdash;Lambda architecture</a>
					<div>
						传统系统的问题 &quot;我们正在从IT时代走向DT时代(数据时代).IT和DT之间,不仅仅是技术的变革,更是思想意识的变革,IT主要是为自我服务,用来更好地自我控制和管理,DT则是激活生产力,让别 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5rKVM.html" rel="bookmark" class="title">winform版shift后门制作，求帮助。</a>
					<div>
						问题描述 我是参考http://blog.csdn.net/yakson/article/details/9698275的,想做一个winform版后门,并且写了其他的一些功能.stringpath= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydaPvb.html" rel="bookmark" class="title">IE6下是否能正常显示你的站点 如何解决兼容问题</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 关于站点模板在ie浏览器中的兼容情况,兰州网站建设在之前的影响网站用户体验的因素中提及过,这几天在回访一些友链.同行站点时还是发现一些同样的问题,包括w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeQj4M.html" rel="bookmark" class="title">如何在CentOS 7上安装和安全配置MariaDB 10</a>
					<div>
						MariaDB 是 MySQL 数据库的自由开源分支,与 MySQL 在设计思想上同出一源,在未来仍将是自由且开源的. 在这篇博文中,我将会介绍如何在当前使用最广的 RHEL/CentOS 和 Fed ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgq7OM.html" rel="bookmark" class="title">张雨绮鲍春来拍时尚大片俊男美女羡煞旁人</a>
					<div>
						近日,女影星张雨绮与国家羽毛球队球员鲍春来一起为&lt;第五频道&gt;拍摄时尚大片,俊男携手美女羡煞旁人.[page] 张雨绮鲍春来拍时尚大片[page] 张雨绮鲍春来拍时尚大片[page] 张雨绮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw25BM.html" rel="bookmark" class="title">NVIDIA与亚太区众多领先的OEM合作伙伴建立了良好的合作关系</a>
					<div>
						NVIDIA今天官方证实,现任亚太区高级市场总监庄海欧先生因另有职业发展计划,将于近期正式离职.NVIDIA表示,在庄海欧离职之后,NVIDIA在中国大陆地区的公关及媒体工作仍将由中国区高级公关经理金 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0on0p.html" rel="bookmark" class="title">PHP初学者头疼问题总结&lowbar;php基础</a>
					<div>
						[1]页面之间无法传递变量 get,post,session在最新的php版本中自动全局变量是关闭的,所以要从上一页面取得提交过来得变量要使用$_GET['foo'],$_POST['foo'],$_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZWA4b.html" rel="bookmark" class="title">jQuery&plus;正则&plus;文本框只能输入数字的实现方法&lowbar;jquery</a>
					<div>
						网站中的一个小功能:要求用户只能输入16位数字. 试过javascript的方法: 如:一种方法: //只允许输入数字 function checkkey2(value, e) { var key = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0KWOp.html" rel="bookmark" class="title">封装好的省市地区联动控件附下载&lowbar;javascript技巧</a>
					<div>
						所有的地址数据都放在js文件里面,调用该控件的方法很简单: &lt;script type=&quot;text/javascript&quot;&gt;  var area = new AreaCt ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
